import { defineStore } from "pinia";
import piniaPersistConfig from "@/config/piniaPersist";

export const useLanguage = defineStore({
    id: "ops-user",
    state: (): any => ({
        languageType: 1
    }), //模拟数据,请及时删除
    getters: {},
    actions: {
        // Set Token
        setLanguageType(type: any) {
            this.languageType = type;
        }
    },
    persist: piniaPersistConfig("ops-language")
});
